xkbd(1)

NAME
xkbd - An onscreen virtual keyboard for X11

SYNOPSIS
xkbd -help
xkbd [options...]

DESCRIPTION
Xkbd is a blah blah blah ....

OPTIONS

-display
    Specify the XServer for xkbd to connect to. Defaults to $DISPLAY environmental variable.

-theme
    todo

Xresource settings are;

THEMES

see /usr/share/xkbd/themes

SEE ALSO
X(7), mbcontrol(1)

BUGS
Lots probably....